.u-section-1 .u-sheet-1 {
  min-height: 711px;
}

.u-section-1 .u-group-1 {
  width: 992px;
  min-height: 257px;
  height: auto;
  margin: 256px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  line-height: 1.23;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  line-height: 0.8;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 839px;
    margin-top: 280px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-group-1 {
    min-height: 164px;
    margin-top: 298px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 45px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-group-1 {
    min-height: 212px;
    margin-top: 225px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-1 .u-group-1 {
    min-height: 337px;
    margin-top: 226px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 55px;
    margin-left: -34px;
    margin-right: -34px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }
}.u-block-a70c-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-a70c-5 {
  position: absolute;
  left: 0;
  width: 39px;
  height: 39px;
  right: auto;
  padding: 0;
}

.u-block-a70c-4 {
  position: absolute;
  right: 0;
  width: 39px;
  height: 39px;
  padding: 0;
}

 .u-section-2-1 {
  background-image: none;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2-1 .u-text-1 {
  font-size: 3rem;
  margin: 27px auto 0;
}

.u-section-2-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 17px 56px 41px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2-1 .u-text-2 {
    width: auto;
    margin: 9px 0 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 10px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-right: 151px;
    margin-left: 151px;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-bottom: 25px;
  }
}

 .u-section-2-2 {
  background-image: none;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2-2 .u-text-1 {
  font-size: 3rem;
  margin: 27px auto 0;
}

.u-section-2-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 17px 56px 41px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-2-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 7px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2-2 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 17px;
    margin-right: 138px;
    margin-left: 138px;
  }

  .u-section-2-2 .u-text-2 {
    font-size: 0.75rem;
    margin-bottom: 16px;
  }
}

 .u-section-2-3 {
  background-image: none;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2-3 .u-text-1 {
  font-size: 3rem;
  margin: 27px auto 0;
}

.u-section-2-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 17px 56px 41px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 11px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2-3 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 15px;
    margin-right: 142px;
    margin-left: 142px;
  }

  .u-section-2-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-bottom: 15px;
  }
}

 .u-section-2-4 {
  background-image: none;
}

.u-section-2-4 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2-4 .u-text-1 {
  font-size: 3rem;
  margin: 27px auto 0;
}

.u-section-2-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 17px 56px 41px;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2-4 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 10px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-2-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2-4 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-2-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 17px;
  }

  .u-section-2-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 6px;
    margin-bottom: 17px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1082px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.01;
  font-size: 3rem;
  margin: 54px 355px 0 41px;
}

.u-section-3 .u-list-1 {
  width: 1058px;
  margin: 41px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 8px));
  grid-auto-columns: calc(50% - 8px);
  min-height: 740px;
  grid-gap: 16px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-1 {
  width: 445px;
  min-height: 342px;
  height: auto;
  margin: 0 0 0 74px;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 38px 23px 0 7px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0 7px;
}

.u-section-3 .u-icon-1 {
  height: 65px;
  width: 65px;
  margin: -342px 454px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-2 {
  width: 445px;
  min-height: 342px;
  height: auto;
  background-size: auto;
  margin: 0 0 0 74px;
}

.u-section-3 .u-container-layout-4 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 38px 23px 0 7px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0 7px;
}

.u-section-3 .u-icon-2 {
  height: 65px;
  width: 65px;
  margin: -342px 454px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-3 {
  width: 445px;
  min-height: 342px;
  height: auto;
  background-size: auto;
  margin: 0 0 0 74px;
}

.u-section-3 .u-container-layout-6 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 38px 23px 0 7px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0 7px;
}

.u-section-3 .u-icon-3 {
  height: 65px;
  width: 65px;
  margin: -342px 454px 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-4 {
  width: 445px;
  min-height: 342px;
  height: auto;
  background-size: auto;
  margin: 0 0 0 74px;
}

.u-section-3 .u-container-layout-8 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 38px 23px 0 7px;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 0 7px;
}

.u-section-3 .u-icon-4 {
  height: 65px;
  width: 65px;
  margin: -342px 454px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 440px 56px;
  padding: 12px 60px 13px 59px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-3 .u-text-1 {
    width: 744px;
    font-size: 2.25rem;
    margin-right: 196px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 848px;
  }

  .u-section-3 .u-group-1 {
    width: 380px;
    min-height: 419px;
    margin-right: 8px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -419px;
    margin-right: 397px;
  }

  .u-section-3 .u-group-2 {
    width: 380px;
    min-height: 419px;
    margin-right: 8px;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -419px;
    margin-right: 397px;
  }

  .u-section-3 .u-group-3 {
    width: 380px;
    min-height: 419px;
    margin-right: 8px;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 6px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -419px;
    margin-right: 397px;
  }

  .u-section-3 .u-group-4 {
    width: 380px;
    min-height: 419px;
    margin-right: 8px;
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 6px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -419px;
    margin-right: 397px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 340px;
    margin-right: 340px;
    padding-right: 51px;
    padding-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-group-1 {
    min-height: 432px;
    width: 340px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 83px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -432px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 432px;
    width: 340px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 83px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -432px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-3 {
    min-height: 432px;
    width: 340px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 83px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -432px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-4 {
    min-height: 432px;
    width: 340px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 83px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -432px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 230px;
    margin-right: 230px;
    padding: 9px 39px 10px 37px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: 100%;
    min-height: 633px;
  }

  .u-section-3 .u-group-1 {
    min-height: 342px;
    width: 250px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 57px;
    margin-right: 35px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: -20px;
  }

  .u-section-3 .u-icon-1 {
    height: 48px;
    width: 48px;
    margin-top: -342px;
    margin-left: 106px;
    margin-right: 106px;
    padding: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 342px;
    width: 250px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 57px;
    margin-right: 35px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: -20px;
  }

  .u-section-3 .u-icon-2 {
    height: 48px;
    width: 48px;
    margin-top: -342px;
    margin-left: 106px;
    margin-right: 106px;
    padding: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 342px;
    width: 250px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 57px;
    margin-right: 35px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: -20px;
  }

  .u-section-3 .u-icon-3 {
    height: 48px;
    width: 48px;
    margin-top: -342px;
    margin-left: 106px;
    margin-right: 106px;
    padding: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 342px;
    width: 250px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
    margin-top: 57px;
    margin-right: 35px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: -20px;
  }

  .u-section-3 .u-icon-4 {
    height: 48px;
    width: 48px;
    margin-top: -342px;
    margin-left: 106px;
    margin-right: 106px;
    padding: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
    padding-right: 29px;
    padding-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 380px;
    margin-top: 54px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 979px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-group-1 {
    min-height: 213px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -228px;
    margin-left: 166px;
    margin-right: 166px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-group-2 {
    min-height: 213px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -228px;
    margin-left: 166px;
    margin-right: 166px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-group-3 {
    min-height: 213px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -228px;
    margin-left: 166px;
    margin-right: 166px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-group-4 {
    min-height: 213px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -228px;
    margin-left: 166px;
    margin-right: 166px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin: 20px 105px 41px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 660px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 1px auto -14px 0;
}

.u-section-4 .u-image-1 {
  min-height: 673px;
  background-image: url("images/pexels-karolina-grabowska-5650051.jpg");
  background-position: 23.63% 55.31%;
  background-size: auto 150%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 673px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 40px 50px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 8px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  font-size: 1rem;
  margin: 30px auto 0 0;
  padding: 17px 55px 17px 53px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 573px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-bottom: -8px;
  }

  .u-section-4 .u-image-1 {
    min-height: 580px;
    background-position: 9.08% 39.78%;
    background-size: auto 120%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 14px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    padding-right: 25px;
    padding-left: 24px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 770px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
  }

  .u-section-4 .u-image-1 {
    min-height: 400px;
    background-position: 52.37% 69.19%;
    order: 1;
    background-size: 120%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 377px;
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: 565px;
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 39px;
    margin-right: 246px;
    margin-left: 246px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 356px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 402px;
    background-size: auto 120%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    width: 490px;
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    padding: 13px 14px 14px 13px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 32px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 32px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1252px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 60px 91px 0;
}

.u-section-5 .u-list-1 {
  margin: 48px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  grid-auto-columns: calc(33.3333% - 16.6667px);
  min-height: 947px;
  grid-gap: 25px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 81px 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none none double;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 81px 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: none none double;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 81px 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  border-style: none none double;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 20px 30px;
}

.u-section-5 .u-image-4 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 81px 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-4 {
  border-style: none none double;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 20px 30px;
}

.u-section-5 .u-image-5 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 81px 0;
}

.u-section-5 .u-text-11 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-5 {
  border-style: none none double;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 20px 30px;
}

.u-section-5 .u-image-6 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-12 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 81px 0;
}

.u-section-5 .u-text-13 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-6 {
  border-style: none none double;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 908px;
  }

  .u-section-5 .u-image-1 {
    height: 164px;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-2 {
    height: 164px;
  }

  .u-section-5 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-3 {
    height: 164px;
  }

  .u-section-5 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-4 {
    height: 164px;
  }

  .u-section-5 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-5 {
    height: 164px;
  }

  .u-section-5 .u-text-10 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-6 {
    height: 164px;
  }

  .u-section-5 .u-text-12 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1647px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    grid-auto-columns: calc(50% - 12.500024999999999px);
    min-height: 1601px;
  }

  .u-section-5 .u-image-1 {
    height: 192px;
  }

  .u-section-5 .u-image-2 {
    height: 192px;
  }

  .u-section-5 .u-image-3 {
    height: 192px;
  }

  .u-section-5 .u-image-4 {
    height: 192px;
  }

  .u-section-5 .u-image-5 {
    height: 192px;
  }

  .u-section-5 .u-image-6 {
    height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    grid-auto-columns: calc(50% - 12.5px);
    min-height: 1086px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-image-1 {
    height: 140px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-image-2 {
    height: 140px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-image-3 {
    height: 140px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-image-4 {
    height: 140px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-5 {
    height: 140px;
  }

  .u-section-5 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-6 {
    height: 140px;
  }

  .u-section-5 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1036px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-image-1 {
    height: 81px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-image-2 {
    height: 81px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-image-3 {
    height: 81px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-image-4 {
    height: 81px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-4 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-image-5 {
    height: 81px;
  }

  .u-section-5 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-5 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-image-6 {
    height: 81px;
  }

  .u-section-5 .u-text-12 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-6 {
    margin-top: 12px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 993px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  width: 901px;
  margin: 59px auto 0;
}

.u-section-6 .u-image-1 {
  height: 547px;
  margin: 29px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 59px 0 88px;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  font-size: 1rem;
  margin: 59px auto 60px;
  padding: 16px 54px 17px 53px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 53px;
  }

  .u-section-6 .u-image-1 {
    height: 465px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 53px;
    margin-bottom: 53px;
    padding-right: 43px;
    padding-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 720px;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 342px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1rem;
    margin-top: 60px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 60px;
  }

  .u-section-6 .u-image-1 {
    height: 265px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 26px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 79px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-top: 46px;
  }

  .u-section-6 .u-image-1 {
    height: 217px;
    width: 440px;
    margin-top: 17px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 16px;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 53px;
    margin-bottom: 46px;
    padding: 12px 30px 12px 29px;
  }
} .u-section-7 {
  background-image: url("images/pexels-divinetechygirl-1181317.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 836px;
}

.u-section-7 .u-group-1 {
  width: 508px;
  min-height: 314px;
  height: auto;
  margin: 213px auto 60px 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 8px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-7 .u-group-1 {
    width: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-7 .u-group-1 {
    width: 293px;
    min-height: 286px;
    margin-bottom: 40px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}